@media screen and (max-width: 767px){
    .mobileBtn{
        width:100% !important;
    }
    .sendBtn{
        width: 45%;
        margin-top:20px;
    }
    .resendBtn{
        width:50%;
        margin-top:20px;
    }
    .widFull{
        width:100%;
    }
    .sendOtpBtn{
        width:100% !important;
    }
    .widQuarter{
        width:100% !important;
    }
    #dealer {
        width: 100% !important;
        font-size: 14px !important;
        white-space: normal !important;
        max-width: 100% !important;
    }
     #dealer option {
        white-space: nowrap !important;
        overflow: hidden !important;        
        text-overflow: ellipsis !important; 
        width: 100% !important;
        box-sizing: border-box;
    }

}

.widQuarter{
width:25%;
}

.termsCond{
text-decoration:underline;
}
.mobileBtn{
float: left;
width: 25%;
margin-right: 30px;
}

.sendOtpBtn{
width:60%;
}
.pipReqATestDriveApi .sendOtpBtn {
     width: 100%;
}
.pipReqATestDriveApi .mobileBtn {
     float: left;
     width: 75%;
     margin-right: 15px;
 }